--- 
vendor: "ESRI"
id: "1749"
title: "Tavola 1 - Inventario del dissesto"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  cod_origin: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  legenda: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  ente: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  st_area_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_length_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  id: 
    type: "string"
    esriLength: 38
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://webgis.abdac.it/server/rest/services/RISCHIO_IDROGEOLOGICO_KML_ETT/OGCFeatureServer/collections/1749/queryables"